
#stacks_in_17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_17 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_20 {
	margin: 0px 0px 0px 12px;
}

#stacks_in_2718 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_348 {
	padding: 0px 0px 0px 8px;
}

#stacks_in_2694 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_136 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_138 {
	margin: 6px 0px 0px 0px;
}

#stacks_in_168 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_170 {
	margin: 6px 0px 0px 0px;
}

#stacks_in_142 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_156 {
	margin: 6px 0px 0px 0px;
}

#stacks_in_160 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_162 {
	margin: 6px 0px 0px 0px;
}

#stacks_in_2716 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_2712 {
	margin: 6px 0px 0px 0px;
}
